[view]
ConfigItems=SHPGOUH,SHPXIAOH,SELDATE,ZDCHECKNO,ZDCHECKDMNO,ZDWAIHJXX,ZDTRADETYPE,ZDRMBHJDX,ZDRMBHJXX,ZDWAIHJDX,ZDEXCHRATE,ZDFOBRMBHJXX,ZDFOBWAIHJXX,ZDPORTFROM,ZDPORTMID,ZDSHOUHTYPE,ZDPORTDEST,ZDYUNSTOOL,ZDKAIPREN,ZDREMARK,ZDTRUSTNO,ZDWAIBINAME,ZDHETNO,ZDDEF1,ZDDEF2,ZDDEF3,ZDNIANYUERI,ZDRI,ZDYUE,ZDNIAN,ZDGOUHACCT,ZDGOUHBANK,ZDGOUHPHONE,ZDGOUHADDR,ZDGOUHCOMP,ZDORDNO1,ZDGOODNAME1,ZDUNIT1,ZDAMOUNT1,ZDPRICE1,ZDSUM1,ZDD2PRICE1,ZDORDNO2,ZDGOODNAME2,ZDUNIT2,ZDAMOUNT2,ZDPRICE2,ZDSUM2,ZDD2PRICE2,ZDORDNO3,ZDGOODNAME3,ZDUNIT3,ZDAMOUNT3,ZDPRICE3,ZDSUM3,ZDD2PRICE3,ZDORDNO4,ZDGOODNAME4,ZDUNIT4,ZDAMOUNT4,ZDPRICE4,ZDSUM4,ZDD2PRICE4,ZDORDNO5,ZDGOODNAME5,ZDUNIT5,ZDAMOUNT5,ZDPRICE5,ZDSUM5,ZDD2PRICE5,ZDORDNO6,ZDGOODNAME6,ZDUNIT6,ZDAMOUNT6,ZDPRICE6,ZDSUM6,ZDD2PRICE6,ZDORDNO7,ZDGOODNAME7,ZDUNIT7,ZDAMOUNT7,ZDPRICE7,ZDSUM7,ZDD2PRICE7,ZDXIAOHACCT,ZDXIAOHBANK,ZDXIAOHADDR,ZDXIAOHFAX,ZDXIAOHPHONE,ZDXIAOHCOMP,ZDSOFT,
[viewx]
ZDD2PRICE7.x=688
SHPGOUH.x=82
ZDD2PRICE1.x=688
ZDSUM1.x=703
ZDPRICE1.x=616
ZDAMOUNT1.x=440
ZDUNIT1.x=539
ZDGOODNAME2.x=274
ZDGOODNAME1.x=274
ZDORDNO1.x=96
ZDORDNO2.x=96
ZDORDNO3.x=96
ZDORDNO4.x=96
ZDORDNO5.x=96
ZDORDNO6.x=96
ZDORDNO7.x=96
ZDGOODNAME3.x=274
ZDGOODNAME4.x=274
ZDGOODNAME5.x=274
ZDGOODNAME6.x=274
ZDGOODNAME7.x=274
ZDUNIT3.x=539
ZDUNIT2.x=539
ZDAMOUNT2.x=440
ZDUNIT4.x=539
ZDUNIT5.x=539
ZDUNIT6.x=539
ZDUNIT7.x=539
ZDAMOUNT3.x=440
ZDAMOUNT4.x=440
ZDAMOUNT5.x=440
ZDAMOUNT6.x=440
ZDAMOUNT7.x=440
ZDPRICE2.x=616
ZDPRICE3.x=616
ZDPRICE4.x=616
ZDPRICE5.x=616
ZDPRICE6.x=616
ZDPRICE7.x=616
ZDSUM7.x=703
ZDSUM6.x=703
ZDSUM5.x=703
ZDSUM4.x=703
ZDSUM3.x=703
ZDSUM2.x=703
ZDD2PRICE2.x=688
ZDD2PRICE3.x=688
ZDD2PRICE4.x=688
ZDD2PRICE5.x=688
ZDD2PRICE6.x=688
ZDGOUHCOMP.x=157
ZDGOUHADDR.x=57
ZDGOUHPHONE.x=382
ZDNIAN.x=647
ZDYUE.x=709
ZDRI.x=745
ZDHETNO.x=516
ZDTRUSTNO.x=236
ZDTRADETYPE.x=158
ZDEXCHRATE.x=551
ZDSHOUHTYPE.x=158
ZDRMBHJXX.x=275
ZDRMBHJDX.x=275
ZDWAIHJDX.x=274
ZDWAIHJXX.x=274
ZDFOBWAIHJXX.x=720
ZDFOBRMBHJXX.x=721
ZDXIAOHCOMP.x=88
ZDXIAOHADDR.x=56
ZDXIAOHPHONE.x=483
ZDXIAOHFAX.x=483
ZDKAIPREN.x=690
ZDREMARK.x=151
ZDWAIBINAME.x=97
SELDATE.x=255
ZDPORTFROM.x=513
ZDPORTDEST.x=697
ZDNIANYUERI.x=151
ZDDEF1.x=396
ZDYUNSTOOL.x=156
ZDCHECKNO.x=716
ZDCHECKDMNO.x=715
ZDGOUHACCT.x=30
ZDGOUHBANK.x=30
[viewy]
ZDD2PRICE7.y=389
SHPGOUH.y=146
ZDD2PRICE1.y=243
ZDSUM1.y=267
ZDPRICE1.y=267
ZDAMOUNT1.y=267
ZDUNIT1.y=267
ZDGOODNAME2.y=291
ZDGOODNAME1.y=268
ZDORDNO1.y=269
ZDORDNO2.y=292
ZDORDNO3.y=315
ZDORDNO4.y=338
ZDORDNO5.y=361
ZDORDNO6.y=384
ZDORDNO7.y=407
ZDGOODNAME3.y=314
ZDGOODNAME4.y=337
ZDGOODNAME5.y=360
ZDGOODNAME6.y=383
ZDGOODNAME7.y=406
ZDUNIT3.y=312
ZDUNIT2.y=289
ZDAMOUNT2.y=290
ZDUNIT4.y=335
ZDUNIT5.y=359
ZDUNIT6.y=382
ZDUNIT7.y=406
ZDAMOUNT3.y=313
ZDAMOUNT4.y=337
ZDAMOUNT5.y=360
ZDAMOUNT6.y=384
ZDAMOUNT7.y=406
ZDPRICE2.y=290
ZDPRICE3.y=312
ZDPRICE4.y=335
ZDPRICE5.y=359
ZDPRICE6.y=382
ZDPRICE7.y=406
ZDSUM7.y=406
ZDSUM6.y=383
ZDSUM5.y=359
ZDSUM4.y=336
ZDSUM3.y=313
ZDSUM2.y=290
ZDD2PRICE2.y=267
ZDD2PRICE3.y=292
ZDD2PRICE4.y=316
ZDD2PRICE5.y=341
ZDD2PRICE6.y=365
ZDGOUHCOMP.y=152
ZDGOUHADDR.y=118
ZDGOUHPHONE.y=118
ZDNIAN.y=111
ZDYUE.y=111
ZDRI.y=111
ZDHETNO.y=151
ZDTRUSTNO.y=178
ZDTRADETYPE.y=189
ZDEXCHRATE.y=58
ZDSHOUHTYPE.y=187
ZDRMBHJXX.y=530
ZDRMBHJDX.y=568
ZDWAIHJDX.y=567
ZDWAIHJXX.y=533
ZDFOBWAIHJXX.y=462
ZDFOBRMBHJXX.y=511
ZDXIAOHCOMP.y=592
ZDXIAOHADDR.y=616
ZDXIAOHPHONE.y=591
ZDXIAOHFAX.y=614
ZDKAIPREN.y=591
ZDREMARK.y=551
ZDWAIBINAME.y=448
SELDATE.y=109
ZDPORTFROM.y=189
ZDPORTDEST.y=189
ZDNIANYUERI.y=110
ZDDEF1.y=109
ZDYUNSTOOL.y=186
ZDCHECKNO.y=119
ZDCHECKDMNO.y=94
ZDGOUHACCT.y=30
ZDGOUHBANK.y=30
[viewh]
ZDD2PRICE7.h=20
SHPGOUH.h=23
ZDD2PRICE1.h=20
ZDSUM1.h=20
ZDPRICE1.h=20
ZDAMOUNT1.h=20
ZDUNIT1.h=20
ZDGOODNAME2.h=20
ZDGOODNAME1.h=20
ZDORDNO1.h=20
ZDORDNO2.h=20
ZDORDNO3.h=20
ZDORDNO4.h=20
ZDORDNO5.h=20
ZDORDNO6.h=20
ZDORDNO7.h=20
ZDGOODNAME3.h=20
ZDGOODNAME4.h=20
ZDGOODNAME5.h=20
ZDGOODNAME6.h=20
ZDGOODNAME7.h=20
ZDUNIT3.h=20
ZDUNIT2.h=20
ZDAMOUNT2.h=20
ZDUNIT4.h=20
ZDUNIT5.h=20
ZDUNIT6.h=20
ZDUNIT7.h=20
ZDAMOUNT3.h=20
ZDAMOUNT4.h=20
ZDAMOUNT5.h=20
ZDAMOUNT6.h=20
ZDAMOUNT7.h=20
ZDPRICE2.h=20
ZDPRICE3.h=20
ZDPRICE4.h=20
ZDPRICE5.h=20
ZDPRICE6.h=20
ZDPRICE7.h=20
ZDSUM7.h=20
ZDSUM6.h=20
ZDSUM5.h=20
ZDSUM4.h=20
ZDSUM3.h=20
ZDSUM2.h=20
ZDD2PRICE2.h=20
ZDD2PRICE3.h=20
ZDD2PRICE4.h=20
ZDD2PRICE5.h=20
ZDD2PRICE6.h=20
ZDGOUHCOMP.h=20
ZDGOUHADDR.h=20
ZDGOUHPHONE.h=20
ZDNIAN.h=18
ZDYUE.h=18
ZDRI.h=17
ZDHETNO.h=20
ZDTRUSTNO.h=20
ZDTRADETYPE.h=20
ZDEXCHRATE.h=20
ZDSHOUHTYPE.h=20
ZDRMBHJXX.h=23
ZDRMBHJDX.h=29
ZDWAIHJDX.h=29
ZDWAIHJXX.h=20
ZDFOBWAIHJXX.h=20
ZDFOBRMBHJXX.h=20
ZDXIAOHCOMP.h=20
ZDXIAOHADDR.h=20
ZDXIAOHPHONE.h=20
ZDXIAOHFAX.h=20
ZDKAIPREN.h=20
ZDREMARK.h=26
ZDWAIBINAME.h=14
SELDATE.h=19
ZDPORTFROM.h=20
ZDPORTDEST.h=20
ZDNIANYUERI.h=18
ZDDEF1.h=20
ZDYUNSTOOL.h=20
ZDCHECKNO.h=20
ZDCHECKDMNO.h=20
ZDGOUHACCT.h=20
ZDGOUHBANK.h=20
[vieww]
ZDD2PRICE7.w=100
SHPGOUH.w=69
ZDD2PRICE1.w=100
ZDSUM1.w=117
ZDPRICE1.w=75
ZDAMOUNT1.w=55
ZDUNIT1.w=60
ZDGOODNAME2.w=145
ZDGOODNAME1.w=145
ZDORDNO1.w=150
ZDORDNO2.w=150
ZDORDNO3.w=150
ZDORDNO4.w=150
ZDORDNO5.w=150
ZDORDNO6.w=150
ZDORDNO7.w=150
ZDGOODNAME3.w=145
ZDGOODNAME4.w=145
ZDGOODNAME5.w=145
ZDGOODNAME6.w=145
ZDGOODNAME7.w=145
ZDUNIT3.w=60
ZDUNIT2.w=60
ZDAMOUNT2.w=55
ZDUNIT4.w=60
ZDUNIT5.w=60
ZDUNIT6.w=60
ZDUNIT7.w=60
ZDAMOUNT3.w=55
ZDAMOUNT4.w=55
ZDAMOUNT5.w=55
ZDAMOUNT6.w=55
ZDAMOUNT7.w=55
ZDPRICE2.w=75
ZDPRICE3.w=75
ZDPRICE4.w=75
ZDPRICE5.w=75
ZDPRICE6.w=75
ZDPRICE7.w=75
ZDSUM7.w=117
ZDSUM6.w=117
ZDSUM5.w=117
ZDSUM4.w=117
ZDSUM3.w=117
ZDSUM2.w=117
ZDD2PRICE2.w=100
ZDD2PRICE3.w=100
ZDD2PRICE4.w=100
ZDD2PRICE5.w=100
ZDD2PRICE6.w=100
ZDGOUHCOMP.w=300
ZDGOUHADDR.w=290
ZDGOUHPHONE.w=160
ZDNIAN.w=48
ZDYUE.w=24
ZDRI.w=24
ZDHETNO.w=151
ZDTRUSTNO.w=180
ZDTRADETYPE.w=150
ZDEXCHRATE.w=107
ZDSHOUHTYPE.w=101
ZDRMBHJXX.w=200
ZDRMBHJDX.w=450
ZDWAIHJDX.w=400
ZDWAIHJXX.w=168
ZDFOBWAIHJXX.w=76
ZDFOBRMBHJXX.w=75
ZDXIAOHCOMP.w=300
ZDXIAOHADDR.w=332
ZDXIAOHPHONE.w=150
ZDXIAOHFAX.w=150
ZDKAIPREN.w=100
ZDREMARK.w=461
ZDWAIBINAME.w=38
SELDATE.w=22
ZDPORTFROM.w=120
ZDPORTDEST.w=120
ZDNIANYUERI.w=102
ZDDEF1.w=120
ZDYUNSTOOL.w=150
ZDCHECKNO.w=105
ZDCHECKDMNO.w=106
ZDGOUHACCT.w=100
ZDGOUHBANK.w=100
[viewv]
ZDD2PRICE7.v=0
SHPGOUH.v=1
ZDD2PRICE1.v=0
ZDSUM1.v=1
ZDPRICE1.v=1
ZDAMOUNT1.v=1
ZDUNIT1.v=1
ZDGOODNAME2.v=1
ZDGOODNAME1.v=1
ZDORDNO1.v=1
ZDORDNO2.v=1
ZDORDNO3.v=1
ZDORDNO4.v=1
ZDORDNO5.v=1
ZDORDNO6.v=1
ZDORDNO7.v=1
ZDGOODNAME3.v=1
ZDGOODNAME4.v=1
ZDGOODNAME5.v=1
ZDGOODNAME6.v=1
ZDGOODNAME7.v=1
ZDUNIT3.v=1
ZDUNIT2.v=1
ZDAMOUNT2.v=1
ZDUNIT4.v=1
ZDUNIT5.v=1
ZDUNIT6.v=1
ZDUNIT7.v=1
ZDAMOUNT3.v=1
ZDAMOUNT4.v=1
ZDAMOUNT5.v=1
ZDAMOUNT6.v=1
ZDAMOUNT7.v=1
ZDPRICE2.v=1
ZDPRICE3.v=1
ZDPRICE4.v=1
ZDPRICE5.v=1
ZDPRICE6.v=1
ZDPRICE7.v=1
ZDSUM7.v=1
ZDSUM6.v=1
ZDSUM5.v=1
ZDSUM4.v=1
ZDSUM3.v=1
ZDSUM2.v=1
ZDD2PRICE2.v=0
ZDD2PRICE3.v=0
ZDD2PRICE4.v=0
ZDD2PRICE5.v=0
ZDD2PRICE6.v=0
ZDGOUHCOMP.v=1
ZDGOUHADDR.v=0
ZDGOUHPHONE.v=0
ZDNIAN.v=0
ZDYUE.v=0
ZDRI.v=0
ZDHETNO.v=1
ZDTRUSTNO.v=0
ZDTRADETYPE.v=0
ZDEXCHRATE.v=0
ZDSHOUHTYPE.v=0
ZDRMBHJXX.v=0
ZDRMBHJDX.v=0
ZDWAIHJDX.v=1
ZDWAIHJXX.v=1
ZDFOBWAIHJXX.v=0
ZDFOBRMBHJXX.v=0
ZDXIAOHCOMP.v=0
ZDXIAOHADDR.v=0
ZDXIAOHPHONE.v=0
ZDXIAOHFAX.v=0
ZDKAIPREN.v=0
ZDREMARK.v=0
ZDWAIBINAME.v=0
SELDATE.v=1
ZDPORTFROM.v=1
ZDPORTDEST.v=1
ZDNIANYUERI.v=1
ZDDEF1.v=1
ZDYUNSTOOL.v=1
ZDCHECKNO.v=1
ZDCHECKDMNO.v=1
ZDGOUHACCT.v=0
ZDGOUHBANK.v=0
[viewdv]
ZDD2PRICE7.dv=
SHPGOUH.dv=
ZDD2PRICE1.dv=
ZDSUM1.dv=
ZDPRICE1.dv=
ZDAMOUNT1.dv=
ZDUNIT1.dv=
ZDGOODNAME2.dv=
ZDGOODNAME1.dv=
ZDORDNO1.dv=
ZDORDNO2.dv=
ZDORDNO3.dv=
ZDORDNO4.dv=
ZDORDNO5.dv=
ZDORDNO6.dv=
ZDORDNO7.dv=
ZDGOODNAME3.dv=
ZDGOODNAME4.dv=
ZDGOODNAME5.dv=
ZDGOODNAME6.dv=
ZDGOODNAME7.dv=
ZDUNIT3.dv=
ZDUNIT2.dv=
ZDAMOUNT2.dv=
ZDUNIT4.dv=
ZDUNIT5.dv=
ZDUNIT6.dv=
ZDUNIT7.dv=
ZDAMOUNT3.dv=
ZDAMOUNT4.dv=
ZDAMOUNT5.dv=
ZDAMOUNT6.dv=
ZDAMOUNT7.dv=
ZDPRICE2.dv=
ZDPRICE3.dv=
ZDPRICE4.dv=
ZDPRICE5.dv=
ZDPRICE6.dv=
ZDPRICE7.dv=
ZDSUM7.dv=
ZDSUM6.dv=
ZDSUM5.dv=
ZDSUM4.dv=
ZDSUM3.dv=
ZDSUM2.dv=
ZDD2PRICE2.dv=
ZDD2PRICE3.dv=
ZDD2PRICE4.dv=
ZDD2PRICE5.dv=
ZDD2PRICE6.dv=
ZDGOUHCOMP.dv=
ZDGOUHADDR.dv=
ZDGOUHPHONE.dv=
ZDNIAN.dv=
ZDYUE.dv=
ZDRI.dv=
ZDHETNO.dv=HT-
ZDTRUSTNO.dv=
ZDTRADETYPE.dv=
ZDEXCHRATE.dv=
ZDSHOUHTYPE.dv=
ZDRMBHJXX.dv=
ZDRMBHJDX.dv=
ZDWAIHJDX.dv=
ZDWAIHJXX.dv=
ZDFOBWAIHJXX.dv=
ZDFOBRMBHJXX.dv=
ZDXIAOHCOMP.dv=
ZDXIAOHADDR.dv=
ZDXIAOHPHONE.dv=
ZDXIAOHFAX.dv=
ZDKAIPREN.dv=
ZDREMARK.dv=
ZDWAIBINAME.dv=
SELDATE.dv=
ZDPORTFROM.dv=深圳蛇口港
ZDPORTDEST.dv=
ZDNIANYUERI.dv=
ZDDEF1.dv=货物销售类
ZDYUNSTOOL.dv=
ZDCHECKNO.dv=
ZDCHECKDMNO.dv=
ZDGOUHACCT.dv=
ZDGOUHBANK.dv=
[CheckConfig]
cfgDefaultMoney=人民币
cfgDateFormat=YYYY年MM月DD日
cfgJEDXWithMoneyName=0
cfgRMBJEDXWithRMB=0
cfgTotalJEWithSheep=1
